<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path=""/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="D:/work/project/GRID/GISC/WIS-Jumpstart/SAWS/Day-2/java/validator/lib/xml-apis.jar"/>
	<classpathentry kind="lib" path="D:/work/project/GRID/GISC/WIS-Jumpstart/SAWS/Day-2/java/validator/lib/jdom.jar"/>
	<classpathentry kind="lib" path="D:/work/project/GRID/GISC/WIS-Jumpstart/SAWS/Day-2/java/validator/lib/xercesImpl.jar"/>
	<classpathentry kind="output" path=""/>
</classpath>
